@charset "UTF-8";

/*
  CSS Reset
*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

.st-header *,
.st-footer * {
  margin: 0;
}

html,
body {
  height: 100%
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased
}

img,
picture,
video,
canvas,
svg {
  max-width: 100%
}

input,
button,
textarea,
select {
  font: inherit
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word
}

#root,
#__next {
  isolation: isolate
}

.st-header,
.st-footer {
  font-size: 16px;
}

body {
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: var(--color-def);
}


/*
  カスタムプロパティ
*/
:root {

  /* カラー設定（テキスト） */
  --color-text: #222222;
  /* テキスト（本文） */
  --color-textlink-button: #004b9e;
  /* テキストリンク、ボタン */
  --color-white: #ffffff;
  /* テキスト白抜き */
  --color-caution: #e50000;
  /* 注意事項 */
  --color-loan: #f87800;
  /* 融資実行など */

  /* カラー設定（背景、枠線 ※テキストと同じ色は割愛） */
  --color-bg-header-navi: #0089c7;
  /* ヘッダーナビ */
  --color-bg-light-blue-01: #e8f8ff;
  /* うすいブルー（1） */
  --color-bg-light-blue-02: #f2fbfe;
  /* うすいブルー（2） */
  --color-bg-gray: #f5f5f5;
  /* グレー */
  --color-dark-gray: #666666;
  /* 濃いグレー */
  --color-bg-caution: #fef2f2;
  /* 注意事項 */
  --color-bg-loan: #fef2f2;
  /* 融資実行 */
  --color-search: #444;
  /* ヘッダー（検索） */
  --color-border: #ccc;
  /* 枠線 */
  --color-btn-border-01: #D66400;
  /* 個人のお客様ボタン枠線 */
  --color-btn-border-02: #006503;
  /* 法人のお客様ボタン枠線 */

  /* カラー設定（グラデーション） */
  --color-gradient-01: linear-gradient(180deg, rgba(0, 137, 199, 1) 0%, rgba(0, 75, 158, 1) 100%);
  --color-gradient-02: linear-gradient(180deg, rgba(243, 171, 3, 1) 0%, rgba(248, 120, 0, 1) 100%);
  --color-gradient-03: linear-gradient(180deg, rgba(0, 195, 7, 1) 0%, rgba(0, 116, 4, 1) 100%);

  /* フォント設定 */
  --font-noto-sans: 'Noto Sans', sans-serif;
  /* 日本語1 */
  --font-mplus: 'M PLUS 1p', sans-serif;
  /* 日本語2 */
  --font-lato: 'Lato', sans-serif;
  /* 英数字 */

  /* コンテンツ幅設定 */
  --content-width-sp: 768px;
  --content-width-contents: 1314px;

  /* ホバー処理設定 */
  --hover-opacity: 0.6;
  --hover-duration: 0.3s;
  --hover-timing: ease;

  /* アニメーション設定 */
  --animation-fadein: fadeIn 0.7s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
  --animation-fadeout: fadeOut 0.7s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
  --animation-fadein-5s: fadeIn 5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
  --animation-slideup: slideUp 2s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
  --animation-slideup-fast: slideUp 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
  --animation-slidedown-fast: slideDown 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
  --animation-slideright: slideRight 2s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
  --animation-slideleft: slideLeft 2s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;

}

/* メディアクエリ設定 */
/* body::before { content: "スマホ表示";display: block;font-size: var(--fontsize-12);width: 100px;text-align: center;background: rgba(255, 255, 255, 0.5);backdrop-filter: blur(10px);position: fixed;z-index: 2000;padding: 5px;left: 0;bottom: 0; }
@media print, screen and (min-width: 1135px) { body::before { content: "768px以上"; } }
@media print, screen and (min-width: 1150px) { body::before { content: "1150px以上"; } }
@media print, screen and (min-width: 1534px) { body::before { content: "1534px以上"; } }
@media print, screen and (min-width: 1800px) { body::before { content: "1800px以上"; } } */

/* アニメーション設定 */
@keyframes fadeIn {

  /* フェードイン */
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeOut {

  /* フェードアウト */
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes zoomImg

/* ズーム画像 */
  {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

@keyframes scroll_bar

/* スクロールバー */
  {
  0% {
    left: 100%;
  }

  100% {
    left: -100%;
  }
}

@keyframes slideUp

/* スライドアップ */
  {
  0% {
    display: none;
    opacity: 0;
    transform: translateY(80px);
  }

  100% {
    display: block;
    opacity: 1;
    transform: translateY(0px);
  }
}

@keyframes slideDown

/* スライドダウン */
  {
  0% {
    display: block;
    opacity: 1;
    transform: translateY(0px);
  }

  100% {
    display: none;
    opacity: 0;
    transform: translateY(20px);
  }
}

@keyframes slideRight

/* 右スライド */
  {
  0% {
    display: none;
    opacity: 0;
    transform: translateX(50%);
  }

  100% {
    display: block;
    opacity: 1;
    transform: translateX(0%);
  }
}

@keyframes slideLeft

/* 左スライド */
  {
  0% {
    display: none;
    opacity: 0;
    transform: translateX(-50%);
  }

  100% {
    display: block;
    opacity: 1;
    transform: translateX(0%);
  }
}

@keyframes slideAnime {
  0% {
    opacity: 0;
  }

  16% {
    opacity: 1;
  }

  33% {
    opacity: 1;
  }

  49% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

/* フォント調整 */
.-is-small {
  font-weight: normal;
  font-size: var(--fontsize-10);
  line-height: 15px;
  color: var(--color-gray-03);
}

@media print,
screen and (min-width: 1150px) {

  /* PC-M */
  .-is-small {
    font-size: var(--fontsize-12);
    line-height: 16px;
  }
}

.-show-sp {
  display: initial;
}

.-hide-sp {
  display: none;
}

@media print,
screen and (min-width: 1135px) {
  .-show-sp {
    display: none;
  }

  .-hide-sp {
    display: initial;
  }
}

/*
---------------------------------------------------------------------
スライドアップ用のパーツです。
---------------------------------------------------------------------
*/
.pt-SlideUp {
  opacity: 0;
  transform: translateY(50px);
}

.pt-SlideUp.-is-show {
  animation: var(--animation-slideup);
}

/*
---------------------------------------------------------------------
右スライド用のパーツです。
---------------------------------------------------------------------
*/
.pt-SlideRight {
  opacity: 0;
  transform: translateX(50%);
}

.pt-SlideRight.-is-show {
  animation: var(--animation-slideright);
}

/*
---------------------------------------------------------------------
左スライド用のパーツです。
---------------------------------------------------------------------
*/
.pt-SlideLeft {
  opacity: 0;
  transform: translateX(-50%);
}

.pt-SlideLeft.-is-show {
  animation: var(--animation-slideleft);
}


/*
---------------------------------------------------------------------
↓header（モバイルファースト作成）
---------------------------------------------------------------------
*/

.st-header {
  color: var(--color-text);
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  background: var(--color-white);
  border-top: 3px solid var(--color-textlink-button);
  width: 100%;
}

.st-header-nav {
  display: none;
}

.-is-menu-open {
  overflow-y: hidden;
}

.-is-menu-open .st-header-nav {
  display: block;
  height: calc(100dvh - 64px);
  overflow: auto;
}



.st-header img {
  vertical-align: bottom;
}

.st-header ul {
  list-style-type: none;
}

.st-header :where(ul) {
  padding-left: 0;
}

.st-header :where(a) {
  text-decoration: none;
  color: inherit;
}

.st-header-top {
  display: grid;
  grid-template-columns: 1fr 60px;
  border-bottom: 1px solid var(--color-border);
}

.st-header-logo-box {
  display: grid;
  gap: 10px;
  align-items: center;
  grid-auto-flow: column;
  padding-left: 15px;
  width: fit-content;
}

.st-header-logo {
  max-width: 149px;
}

.st-header-logo a {
  display: block;
}

.st-header-code {
  font-size: 10px;
  font-weight: 400;
  line-height: 1;
}

/* ----------- ハンバーガーメニュー --------- */

.st-header-hamburger-menu {
  font-weight: 700;
  aspect-ratio: 1/1;
  padding: 40px 10px 10px;
  border: none;
  color: var(--color-white);
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="27" height="18" viewBox="0 0 27 18"><path d="M4.5,27h27V24H4.5Zm0-7.5h27v-3H4.5ZM4.5,9v3h27V9Z" transform="translate(-4.5 -9)" fill="%23fff"/></svg>') no-repeat center top 16px var(--color-bg-header-navi);
  background-size: 27px 18px;
}

.-is-menu-open .st-header-hamburger-menu {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="21.213" height="21.213" viewBox="0 0 21.213 21.213"><g transform="translate(-19.59 -15.09)"><path d="M4.5,9v3h27V9Z" transform="translate(10.044 31) rotate(-45)" fill="%23fff"/><path d="M4.5,9v3h27V9Z" transform="translate(24.893 5.544) rotate(45)" fill="%23fff"/></g></svg>') no-repeat center top 14px var(--color-bg-header-navi);
  background-size: 21px 21px;
}

.st-header-hamburger-menu span {
  font-size: 10px;
  display: block;
  letter-spacing: 0px;
  line-height: 1;
}

@media print,
screen and (min-width: 1135px) {

  .st-header-inner {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 377px 1fr;
  }

  .st-header-top {
    border-bottom: none;
    min-height: 122px;
  }

  .st-header-logo-box {
    grid-auto-flow: row;
    padding-left: 30px;
    align-content: center;
    gap: 4px 0px;
    width: 317px;
    max-width: 317px;
  }

  .st-header-logo {
    max-width: 100%;
  }

  .st-header-logo img {
    width: 100%;
  }

  .st-header-logo a:hover {
    opacity: var(--hover-opacity);
  }

  .st-header-code {
    font-size: 14px;
    text-align: right;
    padding-right: 37px;
  }

  .st-header-hamburger-menu {
    display: none;
  }

  /* ナビゲーションメニュー */
  .st-header-nav {
    display: grid !important;
    grid-auto-flow: column;
    position: relative;
  }

  .-is-menu-open .st-header-nav {
    display: grid !important;
    height: auto;
    overflow: visible;
  }
}

/* ------------------------- 検索 ----------------- */

.st-header-search {
  padding: 10px 15px;
  background: #eee;
}

input#gsc-i-id1.gsc-input {
  background: none !important;
}

table.gsc-search-box td.gsc-input {
  padding-right: 0 !important;
}

.gsc-search-button {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns: xlink="http://www.w3.org/1999/xlink" width="15.955" height="16" viewBox="0 0 15.955 16" ><defs><clipPath id="a" ><rect width="15.955" height="16" fill="none" /></clipPath></defs><g clip-path="url(%23a)" ><path d="M14.552,15.806,9.229,10.484a5.344,5.344,0,0,1-1.546.851,5.463,5.463,0,0,1-1.859.314A5.622,5.622,0,0,1,1.691,9.957,5.622,5.622,0,0,1,0,5.824,5.622,5.622,0,0,1,1.691,1.691,5.622,5.622,0,0,1,5.824,0,5.622,5.622,0,0,1,9.957,1.691a5.622,5.622,0,0,1,1.691,4.133,5.463,5.463,0,0,1-.314,1.859,5.344,5.344,0,0,1-.851,1.546l5.322,5.322ZM5.824,9.373A3.421,3.421,0,0,0,8.338,8.338,3.421,3.421,0,0,0,9.373,5.824,3.421,3.421,0,0,0,8.338,3.311,3.421,3.421,0,0,0,5.824,2.276,3.421,3.421,0,0,0,3.311,3.311,3.421,3.421,0,0,0,2.276,5.824,3.421,3.421,0,0,0,3.311,8.338,3.421,3.421,0,0,0,5.824,9.373" transform="translate(0 0)" fill="%23fff" /><path d="M47.823,49.7l6.645,6.645,1.6-1.6L49.42,48.1" transform="translate(-40.11 -40.345)" fill="%23fff" /></g></svg>') no-repeat center var(--color-search) !important;
  background-size: 16px 16px !important;
  margin-left: 0 !important;
}

.gsc-search-button svg {
  width: 16px !important;
  height: 16px !important;
}

.gsc-search-button-v2 {
  width: 30px !important;
  aspect-ratio: 1/1;
  padding: 0 !important;
  margin: 0;
  border: none !important;
  border-radius: 0 !important;
}

.gsc-search-box {
  margin: 0 !important;
}

.gsc-input-box {
  padding: 0 !important;
  margin: 0 !important;
  border-radius: 0 !important;
  border: none !important;
}

.gsc-input-box table {
  border: 1px solid var(--color-border) !important;
  margin: 0 !important;
}

.gsib_a {
  padding: 2px !important;
}

.gsib_b {
  display: none !important;
}

@media print,
screen and (min-width: 1135px) {

  .st-header-search {
    position: fixed;
    top: 3px;
    right: 0;
    width: 240px;
    height: 50px;
  }

  .gsc-search-button-v2 {
    cursor: pointer;
  }

  .gsc-search-button-v2:hover {
    opacity: var(--hover-opacity);
  }
}

/* ------------------------- 店舗・ATM、手数料一覧、金利情報 ----------------- */

.st-header-nav-icon-wrapper {
  padding: 20px 15px;
  background: var(--color-gradient-01);
  color: var(--color-textlink-button);
}

.st-header-nav-list-icon {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-flow: column;
  gap: 15px;
  font-size: 14px;
  font-weight: 700;
}

.st-header-nav-list-icon > li {
  background: var(--color-white);
  border-radius: 5px;
  position: relative;
  display: grid;
}

.st-header-nav-list-icon > li > a {
  display: block;
  text-align: center;
  line-height: 1;
  padding: 26px 0 10px 0;
  z-index: 1;
}

.st-header-nav-list-icon > li > a > span {
  position: relative;
  display: inline-block;
}

:is(.st-header-nav-list-icon-01, .st-header-nav-list-icon-02, .st-header-nav-list-icon-03) > a > span::before {
  position: absolute;
  content: "";
  height: 16px;
  width: auto;
  top: -20px;
  left: 0;
  right: 0;
  z-index: 1;
}

.st-header-nav-list-icon-01 > a > span::before {
  background: url("/_assets/img/header/icon_01.svg") no-repeat center;
}

.st-header-nav-list-icon-02 > a > span::before {
  background: url("/_assets/img/header/icon_02.svg") no-repeat center;
}

.st-header-nav-list-icon-03 > a > span::before {
  background: url("/_assets/img/header/icon_03.svg") no-repeat center;
}



@media print,
screen and (min-width: 1135px) {

  .st-header-nav-icon-wrapper {
    position: fixed;
    right: 30px;
    top: 72px;
    padding: 0px;
    background: var(--color-bg-header-navi);
    color: var(--color-white);
    border-radius: 20px;
    overflow: hidden;
  }

  .st-header-nav-list-icon {
    gap: 0;
    font-size: 13px;
    border-radius: 18px;
  }

  .st-header-nav-list-icon > li {
    background: var(--color-bg-header-navi);
    border-radius: 0;
  }

  .st-header-nav-list-icon > li::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 13px;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto 0;
    background: var(--color-border);
  }

  .st-header-nav-list-icon > li:last-child::after {
    display: none;
  }

  :is(.st-header-nav-list-icon-01, .st-header-nav-list-icon-02, .st-header-nav-list-icon-03) > a > span::before {
    height: 13px;
    width: 13px;
    top: 0;
    left: -18px;
    bottom: 0;
    margin: auto 0;
  }

  .st-header-nav-list-icon-01 > a > span::before {
    background: url("/_assets/img/header/icon_white_01.svg") no-repeat center;
  }

  .st-header-nav-list-icon-02 > a > span::before {
    background: url("/_assets/img/header/icon_white_02.svg") no-repeat center;
  }

  .st-header-nav-list-icon-03 > a > span::before {
    background: url("/_assets/img/header/icon_white_03.svg") no-repeat center;
  }

  .st-header-nav-list-icon > li > a {
    padding: 11px 15px 11px 35px;
  }

  .st-header-nav-list-icon > li > a:hover {
    opacity: var(--hover-opacity);
  }
}

/* ------------------------- 個人のお客様、法人のお客様 ----------------- */

.st-header-service {
  background: var(--color-white);
  margin-top: 15px;
  padding: 20px 15px;
  font-family: var(--font-mplus);
}

.st-header-service-main.-is-houjin {
  margin-top: 20px;
}

.st-header-service-title {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  justify-content: center;
  column-gap: 7px;
  text-align: center;
  font-family: var(--font-mplus);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-bottom: 11px;
}

:is(.st-header-service-title, .st-header-service-main.-is-houjin .st-header-service-title)::before {
  display: block;
  content: "";
  background: url("/_assets/img/common/icon_kojin.svg") no-repeat center;
  background-size: contain;
  height: 18px;
  width: 18px;
}

.st-header-service-main.-is-houjin .st-header-service-title::before {
  background: url("/_assets/img/common/icon_houjin.svg") no-repeat center;
}

.st-header-service-links {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-auto-flow: column;
  gap: 15px;
  font-weight: 700;
  text-align: center;
}

.st-header-service-link {
  display: grid;
  border-radius: 10px;
  background: var(--color-gradient-02);
  border: 2px solid var(--color-btn-border-01);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1)
}

.st-header-service-main.-is-houjin .st-header-service-link {
  background: var(--color-gradient-03);
  border: 2px solid var(--color-btn-border-02);
}

.st-header-service-link > a {
  color: var(--color-white);
  display: block;
  width: 100%;
  line-height: 1.3;
  padding: 10px 9px;
}

/* -----鍵アイコン----- */

.st-header-service-link.-is-icon-login > a {
  padding: 10px 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

.st-header-service-link.-is-icon-login > a::before {
  display: block;
  content: "";
  background: url("/_assets/img/common/icon_login.svg") no-repeat center;
  background-size: contain;
  height: 18px;
  width: 15px;
}

@media print,
screen and (min-width: 1135px) {

  .st-header-service {
    display: none;
  }
}


/* ------------------------- グローバルナビゲーション ----------------- */

.st-header-global-main {
  border-top: 1px solid var(--color-border);
}

.st-header-global-main-title {
  background: var(--color-white);
  border-bottom: 1px solid var(--color-border);
  line-height: 1;
}

.st-header-global-main-title > a,
.st-header-global-main-title > span {
  display: block;
  padding: 20px 15px;
  font-size: 18px;
  font-weight: 700;
  position: relative;
}

/* SPメニュー開いたときに（＋）*/
.st-header-global-main-title.-is-expansion > a::before,
.st-header-global-main-title.-is-expansion > a::after,
.st-header-global-main-title.-is-expansion .st-header-global-sub-title > span::before,
.st-header-global-main-title.-is-expansion .st-header-global-sub-title > span::after {
  position: absolute;
  content: "";
  background: var(--color-textlink-button);
  width: 17px;
  height: 3px;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: transform 0.3s ease;
}

.st-header-global-main-title.-is-expansion > a::after,
.st-header-global-main-title.-is-expansion .st-header-global-sub-title > span::after {
  transform: rotate(90deg);
}

/* SPメニュー開いたときに（ー）*/
.st-header-global-main-title.-is-expansion.-is-open > a::after,
.st-header-global-main-title.-is-expansion .st-header-global-sub-title.-is-open > span::after {
  display: none;
}

.st-header-global-main-title.-is-expansion.-is-open > a > span,
.st-header-global-main-title.-is-expansion .st-header-global-sub-title.-is-open > span {
  color: var(--color-textlink-button);
}

/* SPメニュー開いたときに（＞）*/
.st-header-global-main-title > a::after {
  position: absolute;
  content: "";
  border-top: 3px solid var(--color-textlink-button);
  border-left: 3px solid var(--color-textlink-button);
  width: 11px;
  height: 11px;
  transform: rotate(135deg);
  right: 18px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: transform 0.3s ease;
}

/* ---------------------------------- */

.st-header-global-sub {
  background: var(--color-gradient-01);
  padding: 20px 15px;
  border-top: 1px solid var(--color-border);
  display: none;
}

.st-header-global-sub-title {
  background: var(--color-white);
  margin-bottom: 3px;
}

.st-header-global-sub-title:last-child {
  margin-bottom: 0;
}

.st-header-global-sub-title > span {
  display: block;
  position: relative;
  padding: 15px;
  font-size: 18px;
  font-weight: 700;
}

@media print,
screen and (min-width: 1135px) {

  .st-header-global-main {
    position: fixed;
    top: 22px;
    right: 576px;
    display: flex;
    border: none;
    gap: 30px;
  }

  /* 現在のページ(-is-current-page)なら、文字色を青にする */
  .st-header-global-main.-is-current-page {
    color: var(--color-textlink-button);
  }

  .st-header-global-main-title {
    border-bottom: none;
  }

  .st-header-global-main-title > a,
  .st-header-global-main-title > span {
    padding: 0;
    font-size: 16px;
  }

  .st-header-global-main-title > a:hover {
    opacity: var(--hover-opacity);
  }

  /* 現在のページ(-is-current-page)じゃないなら、下線を非表示 */
  /* .st-header-global-main-title > a::before,
  .st-header-global-main-title.-is-expansion > a::before {
    display: none;
  } */

  /* 現在のページ(-is-current-page)なら、下線を引く */
  .st-header-global-main-title > a::before,
  .st-header-global-main-title.-is-expansion > a::before {
    position: absolute;
    content: "";
    width: 101%;
    height: 2px;
    right: 0;
    left: 0;
    top: 116%;
    bottom: unset;
    margin: 0 auto;
    background-color: var(--color-textlink-button);
  }

  /* │の棒線、＞を非表示 */
  .st-header-global-main-title > a::after,
  .st-header-global-main-title.-is-expansion > a::after,
  .st-header-global-main-title.-is-expansion .st-header-global-sub-title > span::after,
  .st-header-global-main-title.-is-expansion .st-header-global-sub-title > span::before {
    display: none;
  }

  /* かりる　ためる　...etc */
  .st-header-global-sub {
    position: fixed;
    display: flex !important;
    background: var(--color-white);
    padding: 0;
    border-top: none;
    right: 385px;
    top: 80px;
  }

  .st-header-global-sub-title {
    margin-bottom: 0;
  }

  .st-header-global-sub-title > span {
    display: inline-block;
    padding: 0 14px 15px;
    font-size: 16px;
    white-space: nowrap;
    cursor: pointer;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="9.717" height="6" viewBox="0 0 9.717 6"><g transform="translate(-278 -206)"><path d="M10.142,12.885l3.717,3.708,3.717-3.708,1.142,1.142-4.858,4.858L9,14.027Z" transform="translate(269 193.115)" fill="%23666"/></g></svg>') no-repeat center bottom 0;
    background-size: 10px 6px;
  }

  .st-header-global-sub-title > span:hover {
    opacity: var(--hover-opacity);
  }

  .st-header-global-sub > .st-header-global-sub-title:not(:nth-child(2)) .st-header-global-submenu-sub {
    width: 69%;
  }
}

.st-header-global-submenu-wrapper {
  display: none;
}

.st-header-global-submenu-main {
  padding-inline: 15px;
}

.st-header-global-submenu-title {
  display: none;
}

.st-header-banner-box {
  display: none;
}

.st-header-global-submenu-sub-title {
  border-top: 1px solid var(--color-border);
}

.st-header-global-submenu-sub-title a {
  line-height: 1;
  display: block;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  padding: 15px 0 15px 23px;
}

.st-header-global-submenu-sub-title > a::before {
  position: absolute;
  content: "";
  background: var(--color-textlink-button);
  width: 18px;
  height: 18px;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  border-radius: 50%;
}

.st-header-global-submenu-sub-title > a::after {
  position: absolute;
  content: "";
  border-top: 2px solid var(--color-white);
  border-left: 2px solid var(--color-white);
  width: 6px;
  height: 6px;
  transform: rotate(135deg);
  top: 0;
  left: 4.7px;
  bottom: 0;
  margin: auto 0;
}

.st-header-global-submenu-sub-links {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-top: 1px solid var(--color-border);
}

.st-header-global-submenu-sub-links > li {
  border-bottom: 1px solid var(--color-border);
  display: grid;
}

/* 偶数なら下から2つのボーダーを消す */
.st-header-global-submenu-sub-links.-is-even > li:nth-last-child(-n+2) {
  border-bottom: none;
}

/* 奇数なら最後の1つだけボーダーを消す */
.st-header-global-submenu-sub-links.-is-odd > li:last-child {
  border-bottom: none;
}

.st-header-global-submenu-sub-links > li > a {
  display: block;
  line-height: 1.3;
  text-indent: -16px;
  padding: 15px 15px 15px 16px;
}

.st-header-global-submenu-sub-links > li > a::before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  border-top: 2px solid var(--color-textlink-button);
  border-left: 2px solid var(--color-textlink-button);
  width: 7px;
  height: 7px;
  transform: rotate(135deg);
  margin: 0 7px 3px 0;
}

@media print,
screen and (min-width: 1135px) {

  /* -------------------- */

  .st-header-global-submenu-wrapper {
    display: none;
    position: fixed;
    top: 125px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
    border-radius: 0 0 10px 10px;
    overflow: auto;
  }

  .st-header-global-submenu {
    background: var(--color-white);
    padding: 0 50px 40px;
  }

  .st-header-global-submenu-main {
    padding-inline: 0;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
  }

  .st-header-global-submenu-title {
    display: block;
    color: var(--color-textlink-button);
    font-size: 20px;
    font-weight: 700;
    background: var(--color-bg-light-blue-01);
  }

  .st-header-global-submenu-title a {
    display: block;
    padding: 15px 20px;
  }

  .st-header-global-submenu-title a:hover {
    opacity: var(--hover-opacity);
  }

  .st-header-banner-box {
    display: block;
    width: 31%;
    padding-left: 30px;
    border-left: 1px solid var(--color-border);
  }

  .st-header-banner {
    border-radius: 5px;
    border: 1px solid var(--color-border);
    margin-bottom: 10px;
    overflow: hidden;
  }

  .st-header-banner:last-child {
    margin-bottom: 0;
  }

  .st-header-banner-box img {
    width: 100%;
  }

  .st-header-banner-box a {
    display: block;
  }

  .st-header-banner-box a:hover {
    opacity: var(--hover-opacity);
  }

  .st-header-global-submenu-sub {
    width: 23%;
    border-left: 1px solid var(--color-border);
  }

  .st-header-global-submenu-sub:nth-child(2) {
    width: 46%;
  }

  .st-header-global-submenu-sub-title {
    border-top: none;
    margin-bottom: 10px;
  }

  .st-header-global-submenu-sub-title a {
    font-size: 18px;
    padding: 10px 0 10px 47px;
  }

  .st-header-global-submenu-sub-title a:hover {
    opacity: var(--hover-opacity);
  }

  .st-header-global-submenu-sub-title > a::before {
    position: absolute;
    content: "";
    background: var(--color-textlink-button);
    width: 18px;
    height: 18px;
    top: 0;
    left: 23.9px;
    bottom: 0;
    margin: auto 0;
    border-radius: 50%;
  }

  .st-header-global-submenu-sub-title > a::after {
    position: absolute;
    content: "";
    border-top: 2px solid var(--color-white);
    border-left: 2px solid var(--color-white);
    width: 6px;
    height: 6px;
    transform: rotate(135deg);
    top: 0;
    left: 28.9px;
    bottom: 0;
    margin: auto 0;
  }

  .st-header-global-submenu-sub-links {
    display: flex;
    flex-wrap: wrap;
    border-top: none;
  }

  .st-header-global-submenu-sub-links > li {
    border-bottom: none;
    display: grid;
    width: 100%;
  }

  .st-header-global-submenu-sub:nth-child(2) .st-header-global-submenu-sub-links > li {
    width: 50%;
  }

  .st-header-global-submenu-sub-links > li > a {
    display: block;
    line-height: 1.3;
    text-indent: -16px;
    padding: 15px 39px 15px 40px;
  }

  .st-header-global-submenu-sub-links > li > a:hover {
    opacity: var(--hover-opacity);
  }
}


/* ------------- よくあるご質問、サイトマップ、お問い合わせ -------------- */

.st-header-nav-links {
  background: var(--color-textlink-button);
  color: var(--color-white);
  padding: 15px 30px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.st-header-nav-links > li {
  padding: 15px 20px 15px 0;
}

.st-header-nav-links > li > a {
  display: inline-block;
  line-height: 1.3;
  padding-left: 16px;
  text-indent: -16px;
}

.st-header-nav-links > li > a::before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  border-top: 2px solid var(--color-white);
  border-left: 2px solid var(--color-white);
  width: 7px;
  height: 7px;
  transform: rotate(135deg);
  margin: 0 7px 3px 0;
}

/* メニュー開いているときのメニュー以外の背景 */

.st-header-bg {
  display: none;
}

.-is-menu-open .st-header-bg {
  display: block;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100vh;
  bottom: 0;
  left: 0;
  z-index: 1;
}

@media print,
screen and (min-width: 1135px) {

  .st-header-nav-links {
    position: fixed;
    background: var(--color-white);
    color: var(--color-text);
    display: flex;
    top: 23px;
    right: 262px;
    padding: 0;
    gap: 30px;
    font-size: 12px;
    font-weight: 400;
  }

  .st-header-nav-links > li {
    padding: 0;
    display: inline-block;
    line-height: 1.1;
  }

  .st-header-nav-links > li > a {
    display: inline-block;
    line-height: 1.1;
    padding-left: 0;
    text-indent: 0;
  }

  .st-header-nav-links > li > a:hover {
    opacity: var(--hover-opacity);
  }

  .st-header-nav-links > li > a::before {
    display: none;
  }
}

/* ============ ↓ヘッダー縮小時文字サイズなど調整（ドロップダウンメニュー以外）============== */

@media print,
screen and (min-width: 1135px) and (max-width:1355px) {
  .st-header-logo-box {
    width: 210px;
  }

  .st-header-nav-links {
    gap: 15px;
    right: 233px;
  }

  .st-header-search {
    width: 210px;
  }

  .st-header-nav-list-icon {
    font-size: 11px;
  }

  .st-header-global-main {
    right: 515px;
    gap: 26px;
  }

  .st-header-global-main-title > a {
    font-size: 14px;
  }

  .st-header-global-sub {
    right: 354px;
  }

  .st-header-global-sub-title > span {
    font-size: 14px;
  }

  .st-header-code {
    font-size: 12px;
    text-align: right;
    padding-right: 22px;
  }
}


/*
---------------------------------------------------------------------
↓main（モバイルファースト作成）
---------------------------------------------------------------------
*/

.st-body {
  padding-top: 64px;
}

@media print,
screen and (min-width: 1135px) {
  .st-body {
    padding-top: 125px;
  }
}

/* ----------------メイン上部枠--------------------- */
.top-contents-wrap {
  overflow: hidden;
  margin-top: -100px;
  background-image: url(/_assets/img/top/service/top_bg_service_sp.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top 100px center;
}

/* ----------------メインビジュアル--------------------- */

:where(main) img {
  vertical-align: bottom;
}

.top-mainvisual {
  margin: 0 auto;
  z-index: -1;
  position: relative;
  height: 440px;
  overflow: hidden;
}

.top-mainvisual-slider {
  height: 100%;
}
.top-mainvisual-slider .swiper {
  height: 100%;
}

.top-mainvisual .swiper-slide picture {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top-mainvisual .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: none;
}

.top-mainvisual-title {
  position: absolute;
  top: 33px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
}

@media print,
screen and (min-width: 768px) {
  .top-contents-wrap {
    margin-top: -480px;
    background-image: url(/_assets/img/top/service/top_bg_service_pc.png);
    background-position: top 480px center;
  }

  .top-mainvisual {
    height: 780px;
  }

  .top-mainvisual-title {
    top: 0;
    max-width: 1160px;
  }
}

@media print,
screen and (min-width: 1135px) {
  .top-contents-wrap {
    margin-top: -360px;
    background-position: top 360px center;
  }

  .top-mainvisual-title {
    top: 0;
  }

}

/* ----------------重要なお知らせ--------------------- */

.pt-important-info {
  padding-inline: 15px;
  margin: 0 auto 30px auto;
  z-index: 1;
}

.pt-important-info-wrap {
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid var(--color-caution);
}

.pt-important-info-title {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  padding: 15px 0;
  background: var(--color-caution);
  color: var(--color-white);
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.pt-important-info-title::before {
  display: inline-block;
  content: "";
  width: 16px;
  aspect-ratio: 1/1;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><path d="M11.375,3.375a8,8,0,1,0,8,8A8,8,0,0,0,11.375,3.375Zm.808,12H10.567V10.567h1.615Zm0-6.385H10.567V7.375h1.615Z" transform="translate(-3.375 -3.375)" fill="%23fff"/></svg>') no-repeat center;
  background-size: 15px 15px;
  margin-right: 5px;
}

.pt-important-info-list {
  overflow: hidden;
  background: var(--color-bg-loan);
}

.pt-important-info-link {
  position: relative;
}

.pt-important-info-link::after {
  position: absolute;
  content: "";
  width: calc(100% - 38px);
  height: 1px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  background: var(--color-caution);
}

.pt-important-info-link:last-child::after {
  display: none;
}

.pt-important-info-link a {
  text-decoration: none;
  color: var(--color-caution);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  display: block;
  padding: 16px 20px;
}

.pt-important-info .icon_pdf {
  background: var(--color-caution);
  color: var(--color-white);
  border-radius: 3px;
  display: inline-block;
  font-family: var(--font-lato);
  font-size: 12px;
  font-weight: 700;
  padding: 3px 5px;
  line-height: 1;
  vertical-align: middle;
  margin: auto 0 auto 10px;
}

@media print,
screen and (min-width: 768px) {
  .pt-important-info {
    margin: 0 auto 30px auto;
    padding-inline: 30px;
    max-width: 1220px;
  }

  .pt-important-info-wrap {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 220px 1fr;
    border: 3px solid var(--color-caution);
  }

  .pt-important-info-title {
    font-size: 18px;
    padding: 20px 0;
  }

  .pt-important-info-title::before {
    width: 20px;
    background-size: 20px 20px;
    margin-right: 10px;
  }

  .pt-important-info-link::after {
    width: calc(100% - 58px);
  }

  .pt-important-info-link a {
    font-size: 18px;
    display: block;
    padding: 11px 30px;
  }

  .pt-important-info .icon_pdf {
    font-size: 14px;
  }
}

/* ----------------個人のお客様、法人のお客様--------------------- */

.top-main-container {
  padding-inline: 15px;
}

.top-service {
  background: var(--color-white);
  padding: 20px;
  font-family: var(--font-mplus);
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 30px;
}

.top-service-main.-is-houjin {
  margin-top: 30px;
}

.top-service-title {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  text-align: center;
  font-family: var(--font-mplus);
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
}

:is(.top-service-title, .top-service-main.-is-houjin .top-service-title)::before {
  display: block;
  content: "";
  background: url("/_assets/img/common/icon_kojin.svg") no-repeat center;
  background-size: contain;
  height: 20px;
  width: 20px;
}

.top-service-main.-is-houjin .top-service-title::before {
  background: url("/_assets/img/common/icon_houjin.svg") no-repeat center;
}

.top-service-links {
  display: grid;
  gap: 15px;
  font-weight: 700;
  text-align: center;
}

.top-service-link {
  display: grid;
  border-radius: 10px;
  background: var(--color-gradient-02);
  border: 2px solid var(--color-btn-border-01);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1)
}

.top-service-main.-is-houjin .top-service-link {
  background: var(--color-gradient-03);
  border: 2px solid var(--color-btn-border-02);
}

.top-service-link > a {
  color: var(--color-white);
  display: block;
  width: 100%;
  line-height: 1.3;
  padding: 20px;
  text-decoration: none;
}

/* -----鍵アイコン----- */

.top-service-link.-is-icon-login > a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.top-service-link.-is-icon-login > a::before {
  display: block;
  content: "";
  background: url("/_assets/img/common/icon_login.svg") no-repeat center;
  background-size: contain;
  height: 18px;
  width: 15px;
}

/* ----------------バナースライダー--------------------- */

.top-slider-container-wrap {
  width: 100%;
  position: relative;
}

.top-slider-container {
  overflow: hidden;
  border-radius: 10px;
  border: 1px solid var(--color-border);
  margin-bottom: 10px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  z-index: 2;
}

.top-slider-container-wrap .swiper-slide {
  display: inline-block;
}

.top-slider-container-wrap .swiper-slide a,
.top-slider-container-wrap .swiper-slide img {
  display: block;
  width: 100%;
}

.top-slider-prev,
.top-slider-next {
  position: absolute;
  bottom: 12px;
  width: 20px;
  height: 20px;
  aspect-ratio: 1 / 1;
  background-size: 20px 20px !important;
  z-index: 5;
}

.top-slider-prev {
  left: 20px;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='30' height='30' viewBox='0 0 30 30'><defs><clipPath id='a'><rect width='30' height='30' transform='translate(0 -0.272)' fill='none'/></clipPath><filter id='b' x='-13.989' y='-9.373' width='58.507' height='58.507' filterUnits='userSpaceOnUse'><feOffset dy='5' in='SourceAlpha'/><feGaussianBlur stdDeviation='5' result='c'/><feFlood flood-opacity='0.2'/><feComposite operator='in' in2='c'/><feComposite in='SourceGraphic'/></filter></defs><g transform='translate(-33.583 -1154.855)'><g transform='translate(63.583 1184.583) rotate(180)' clip-path='url(%23a)'><g transform='matrix(-1,0,0,-1,30,29.73)' filter='url(%23b)'><path d='M28.507,14.254A14.254,14.254,0,1,1,14.254,0,14.254,14.254,0,0,1,28.507,14.254' transform='translate(29.52 29.13) rotate(180)' opacity='0.5'/></g><path d='M1.952,12.155l5.89-5.95L1.7,0,0,1.715,4.445,6.205,0,10.7l1.7,1.715Z' transform='translate(11.561 8.642)' fill='%23fff'/></g></g></svg>") no-repeat center;
}

.top-slider-next {
  right: 20px;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='30' height='30' viewBox='0 0 30 30'><defs><clipPath id='a'><rect width='30' height='30' transform='translate(0 -0.272)' fill='none'/></clipPath><filter id='b' x='-13.989' y='-9.373' width='58.507' height='58.507' filterUnits='userSpaceOnUse'><feOffset dy='5' in='SourceAlpha'/><feGaussianBlur stdDeviation='5' result='c'/><feFlood flood-opacity='0.2'/><feComposite operator='in' in2='c'/><feComposite in='SourceGraphic'/></filter></defs><g transform='translate(-33.583 -1154.855)'><g transform='translate(63.583 1184.583) rotate(180)' clip-path='url(%23a)'><g transform='matrix(-1,0,0,-1,30,29.73)' filter='url(%23b)'><path d='M28.507,14.254A14.254,14.254,0,1,1,14.254,0,14.254,14.254,0,0,1,28.507,14.254' transform='translate(29.52 29.13) rotate(180)' opacity='0.5'/></g><path d='M1.952,12.155l5.89-5.95L1.7,0,0,1.715,4.445,6.205,0,10.7l1.7,1.715Z' transform='translate(11.561 8.642)' fill='%23fff'/></g></g></svg>") no-repeat center;
  transform: scale(-1, 1);
}

.top-slider-btn-box {
  display: flex;
  border-radius: 10px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 44px;
  position: relative;
  z-index: 0;
}

.top-slider-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-slider-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: var(--color-dark-gray);
  margin: 0 10px !important;
  opacity: 0.5;
}

.top-slider-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: var(--color-textlink-button);
}

.top-slider-control {
  display: block;
  position: absolute;
  top: 50%;
  right: 60px;
  width: 14px;
  height: 14px;
  transform: translate(0, -50%);
}

.top-slider-control .top-slider-pause,
.top-slider-control .top-slider-start {
  display: block;
  width: 14px;
  height: 14px;
  appearance: none;
  border: none;
  cursor: pointer;
}
.top-slider-control .top-slider-pause {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='14' viewBox='0 0 12 14'><g transform='translate(-739 -689)'><rect width='4' height='14' transform='translate(739 689)' fill='%23666'/><rect width='4' height='14' transform='translate(747 689)' fill='%23666'/></g></svg>") no-repeat center;
}

.top-slider-control .top-slider-start {
  display: none;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='13' height='14' viewBox='0 0 13 14'><path d='M7,0l7,13H0Z' transform='translate(13) rotate(90)' fill='%23666'/></svg>") no-repeat center;
}

@media print,
screen and (min-width: 768px) {
  .top-main-container {
    padding-inline: 30px;
    max-width: 1220px;
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse;
    gap: 30px;
    justify-content: space-between;
  }

  /* ----------------個人のお客様、法人のお客様--------------------- */

  .top-service {
    padding: 30px;
    margin-bottom: 0;
    width: 29.6%;
  }

  .top-service-main.-is-houjin {
    margin-top: 20px;
  }

  .top-service-title {
    font-size: 22px;
    margin-bottom: 15px;
    line-height: 1;
  }

  :is(.top-service-title, .top-service-main.-is-houjin .top-service-title)::before {
    height: 22px;
    width: 22px;
  }

  .top-service-link > a {
    font-size: 18px;
    padding: 15px 0px;
  }

  /* ----------------バナースライダー--------------------- */

  .top-slider-container-wrap {
    width: 69%;
    padding: 50px 50px 21px;
    border-radius: 10px;
    overflow: hidden;
    background: var(--color-white);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  }
  .top-slider-container-wrap-inner {
    position: relative;
  }
  .top-slider-container {
    overflow: hidden;
    border-radius: 0;
    margin-bottom: 0;
    box-shadow: none;
  }

  .top-slider-btn-box-wrap {
    text-align: center;
  }

  .top-slider-btn-box {
    border-radius: 0;
    box-shadow: none;
    height: auto;
    padding: 20px 40px 0px;
    display: inline-block;
    width: auto;
    position: relative;
  }

  .top-slider-prev,
  .top-slider-next {
    bottom: auto;
    top: calc(50% - 40px);
    width: 40px;
    height: 40px;
    background-size: 40px 40px !important;
    cursor: pointer;
  }

  .top-slider-prev {
    left: -20px;
  }

  .top-slider-next {
    right: -20px;
  }

  .top-slider-pagination .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
  }

  .top-slider-control {
    display: block;
    right: 0;
    top: 28px;
  }


}

/* ----------------バナー2つ--------------------- */

.top-main-bnr-box {
  margin: 50px 0;
  padding-inline: 15px;
  display: grid;
  gap: 20px;
}

.top-main-bnr {
  border-radius: 10px;
  border: 1px solid var(--color-border);
  overflow: hidden;
}

.top-main-bnr a,
.top-main-bnr img {
  display: block;
  width: 100%;
}

@media print,
screen and (min-width: 768px) {
  .top-main-bnr-box {
    margin: 80px 0;
    padding-inline: 30px;
    gap: 40px;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: column;
  }
}


/*
---------------------------------------------------------------------
↓footer（モバイルファースト作成）
---------------------------------------------------------------------
*/

/* ------------トップに戻る-------------*/
.st-footer-pagetop {
  position: fixed;
  bottom: 20px;
  right: 15px;
  width: 50px;
}

.st-footer-pagetop a {
  display: inline-block;
}

.st-footer-pagetop img {
  vertical-align: bottom;
}

/* ------------------------------ */

.st-footer {
  background: var(--color-gradient-01);
  color: var(--color-white);
  margin-top: 100px;
}

.st-footer-inner {
  padding-inline: 15px;
  background-image: url("/_assets/img/footer/logomark.png");
  background-repeat: no-repeat;
  background-size: 200px 200px;
  background-position: bottom 0 center;
}

.st-footer-links {
  padding: 30px 0;
  font-size: 14px;
  font-weight: 400;
}

.st-footer ul {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
}

.st-footer-links ul > li {
  width: 100%;
}

.st-footer-links ul > li.-is-half {
  width: 50%;
}

.st-footer-links ul > li > a {
  line-height: 1.1;
  margin-left: -2px;
}

.st-footer-links ul > li > a::before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  border-top: 2px solid var(--color-white);
  border-left: 2px solid var(--color-white);
  width: 7px;
  height: 7px;
  transform: rotate(135deg);
  margin: 0 7px 3px 0;
}

.st-footer :where(ul) {
  list-style-type: none;
  padding-left: 0;
}

.st-footer :where(a) {
  text-decoration: none;
  color: inherit;
}

.st-footer-middle {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding: 30px 0 50px;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.8;
}

.st-footer-logo-box {
  text-align: center;
  padding-bottom: 30px;
}

.st-footer-logo-box a {
  display: inline-block;
  width: 210px;
}

.st-footer-logo-box img {
  vertical-align: bottom;
}

.st-footer-code {
  font-size: 12px;
  font-weight: 400;
}

.st-footer-copyright {
  text-align: center;
  font-size: 10px;
  font-weight: 400;
  padding-bottom: 30px;
}

@media print,
screen and (min-width: 1135px) {

  .st-footer {
    margin-top: 130px;
  }

  .st-footer-pagetop {
    bottom: 30px;
    right: 30px;
  }

  .st-footer-inner {
    padding-inline: 30px;
    background-size: 195px 195px;
    background-position: right 50px center;
  }

  .st-footer-links {
    padding: 40px 0;
  }

  .st-footer ul {
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 15px;
    justify-content: center;
  }

  .st-footer-links ul > li,
  .st-footer-links ul > li.-is-half {
    width: fit-content;
  }

  .st-footer-links ul > li > a {
    line-height: 1.1;
    margin-left: -2px;
  }

  .st-footer-links ul > li > a::before {
    vertical-align: middle;
    border-top: 2px solid var(--color-white);
    border-left: 2px solid var(--color-white);
    width: 7px;
    height: 7px;
    margin: 0 7px 3px 0;
  }

  /* ----------ロゴ、金融機関コード、住所など------------ */
  .st-footer-middle {
    padding: 40px 0 60px 0;
    font-size: 12px;
    line-height: 2;
    display: flex;
    justify-content: center;
    gap: 0px;
  }

  .st-footer-logo-box {
    padding-bottom: 0;
  }

  .st-footer-logo-box a {
    width: 280px;
  }

  .st-footer-code {
    font-size: 14px;
  }

  .st-footer-data br:nth-child(2) {
    display: none;
  }

  /* -------------------------------------- */

  .st-footer-copyright {
    font-size: 12px;
    padding: 15px 0;
    background: rgba(0, 0, 0, 0.1);
  }
}

@media print,
screen and (max-width:933px) {
  .st-footer-data br:nth-child(2) {
    display: block;
  }
}


/*
---------------------------------------------------------------------

/*
---------------------------------------------------------------------
個別ページ設定
---------------------------------------------------------------------
*/
.p-kojin .st-header-global-main > li:nth-child(1) > a > span {
  color: var(--color-textlink-button);
}

.p-kojin .st-header-global-main > li:not(:nth-child(1)) > a::before {
  display: none;
}

/*
---------------------------------------------------------------------
その他ページ設定
---------------------------------------------------------------------
*/

.p-other .st-header-global-main > li > a::before {
  display: none;
}

@media print,
screen and (min-width: 1135px) {
  .p-other .st-header-global-sub.-is-header-houjin {
    display: none !important;
  }
}


/*
---------------------------------------------------------------------
↓ここから各パーツのスタイル設定です。（モバイルファースト作成）
---------------------------------------------------------------------
*/

/*
---------------------------------------------------------------------
name: pt-xxxx
XXXXパーツです。（パーツを作成するコピペ用）
---------------------------------------------------------------------
*/
@media print,
screen and (min-width: 768px) {
  /* MD */
}

@media print,
screen and (min-width: 1150px) {
  /* PC-M */
}

@media print,
screen and (min-width: 1534px) {
  /* PC */
}

@media print,
screen and (min-width: 1800px) {
  /* XL */
}